<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1763395006722" />
    <string name="installer_id">593c1550-c00a-43db-bde0-9bae6490baf3</string>
</map>
